def recorrido(lista):
    for item in lista:
        if isinstance(item, list):
            recorrido(item)
        else:
            print(str(item))



peliculas = ["Los tres cuerpos","Memento", ["as","w","f"],"El Padrino"];
for item in peliculas:
    if isinstance(item, list):
        recorrido(item)
          
    else:
        print(str(item))
